@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
}

body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family:'Poppins', sans-serif;
	color:#0E1048; background-color: #FFFFFF;
	overflow-x: hidden;
}

/*HEADER*/
.header{
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo {
	margin: 100px 0 50px 150px;
}


.menu{
	margin: 100px 100px 50px 0px;
}

.menu ul {
	list-style: none;
	display: flex;
}

.menu ul li {
	padding: 10px 40px ;
	position: relative;
}

.menu ul li a{
	display: block;
	padding:0 30px;	
	color:#0E1048;
	font-size:20px;
	text-decoration:none;
}

.menu ul li a:hover{
	text-decoration: underline;
}

.dropdown{
	display: none;
}

.menu ul li:hover .dropdown{
	display: block;
	position: absolute;
	left: 30px; top: 100%;
}

.dropdown ul{
	display: block;
	margin left: 10px;
}

.dropdown ul li{
	width: 200px;
	padding: 5px 10px;
}

.dropdown ul li a{
	margin left: 100px;
	font-size: 15px;
}

.content1{
	display: flex;
	color: #0E1048;
	width: 100%; height: 590px;
}

.mobile1{
	margin-left: 155px; margin-top: 50px;
}

.text1{
	margin-top: 200px; margin-left: 200px;
}

.text1 img{
	margin-bottom: 10px;
}

.text1 h3{
	font-weight: 300;
	font-size: 23pt;
	margin-bottom: 20px;
}

.gradient1{
	position: absolute;
	z-index: -999;
	right: 0;
}

.content2{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px; gap: 30px
}

.mobile3{
	display: flex;
	gap: 30px;
}

.gradient2{
	position: absolute;
	top: 1000px; left: 0;
	z-index: -999;
}

.content3 {
	display: flex;
	align-items: center;
	gap: 70px;
	margin-top: 80px; margin-left: 300px;
}

.glass{
	background: linear-gradient(135eg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.37);
	margin-left: 245px; margin-top: 30px;
	position: absolute; z-index: -99;
	width: 1021px; height: 152px;
}

.content4{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 150px;
}

.text5 {
	margin-top: 30px;
	border-radius: 10px ;
	border:2px solid #0E1048;
	padding: 20px 35px;
}

.gradient3{
	position: absolute;
	right: 0; top: 1700px;
	z-index: -999;
}

.next{
	position: absolute;
	right: 150px; margin-top: 50px;
}

.footer{
	width: 100%;
	height: 130px;
	background-color:#0E1048;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 200px;
}

.logo-footer{
	margin-left: 150px;
	padding-top: 30px;
}

.socmed {
	display: flex;
	align-items: center;
	margin-right: 100px; margin-top: 20px;
	gap: 30px;
}

.copyright{
	font-weight: 200; color: #FFFFFF;
	margin-left: 50px; margin-top: 20px;
}